Archivio Tag: Open Source

Dimmi che PHP usi e ti dirò chi sei…

La versione giusta di PHP per WordPress

Ma tu lo sai che versione di PHP viene utilizzata nel tuo sito?

Magari sei attentissimo agli aggiornamenti di temi e plugin, però non hai mai controllato le versioni degli elementi che sono il cuore ed il motore del tuo sito, dal server web a MySQL, e ovviamente PHP.

Quando osservo un sito in WordPress, magari per un preventivo di assistenza, tra le tante cose controllo pure questi aspetti, perché sono informazioni importanti per la sicurezza.

In molti casi, scopro che si utilizza ancora la vecchia versione 5.3.x, versione che ha cessato di esistere a metà 2014 e che non riceve più nemmeno gli aggiornamenti di sicurezza.

WordPress lavora lo stesso, perché al momento la versione minima richiesta di PHP è la 5.2.4, però lo stesso WordPress consiglia di utilizzare almeno la versione 5.4.

Molti temi e plugin, inoltre, cominciano ad avere come requisito minimo PHP 5.4 o successivi, pena malfunzionamenti.

Si può risalire alla versione utilizzata di PHP? Certo, e pure facilmente.

Si può cambiare da soli la versione di PHP? In molti casi sì. Continua a Leggere →

Ciao, come posso aiutarti?
Powered by